Subject: RE: TW Outages 2002
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jul 2001 04:58:49 -0700 (PDT)

I will be here Tuesday only this week.  Tuesday works for me.

ds

 -----Original Message-----
From: 	Roensch, David  
Sent:	Friday, July 27, 2001 5:46 PM
To:	Graves, Jerry
Cc:	Schoolcraft, Darrell; Jolly, Rich; Smith, Rick; Bailey, Arnie; Morse, Ronnie; Faucheaux, Eric; January, Steven; McCracken, Mike
Subject:	TW Outages 2002

Tuesday, Wednesday or Thursday should work for me to participate on the conference call...   thanks
---------------------- Forwarded by David Roensch/ET&S/Enron on 07/27/2001 04:43 PM ---------------------------
From:	Jerry Graves/ENRON@enronXgate on 07/27/2001 01:09 PM CDT
To:	Darrell Schoolcraft/ENRON@enronXgate, David Roensch/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON, Arnie Bailey/ET&S/Enron@ENRON, Ronnie Morse/ET&S/Enron@ENRON, Eric Faucheaux/ENRON@enronXgate
cc:	Steven January/ENRON@enronXgate, Mike McCracken/ET&S/Enron@ENRON, Jerry Graves/ENRON@enronXgate 

Subject:	TW Outages 2002

Gentlemen, here's the first round.

I would like to set up a meeting to go over the outages on TW for 2002. The attached outage report includes the outages I have in the system data base. All the dates are up for discussion, thus the reason for this meeting. If there are any other outages the group is aware of for 2002, this would be a great time to put them on the list. That way we can work on the best plan for 2002. I would like to set up a conference call sometime next week. Maybe Tuesday, Wednesday or Thursday, let me know. If your plans allow you to be Houston would be even better. 

Jerry Graves
713-345-8923
                                                             << File: 07281alb.xls >>